@charset "utf-8";
/* CSS Document */

#event-verein {
	//width: 1100px;
	//padding-left: 50px;
	//padding-right: 50px;
	margin: 0 auto;
	border-radius: 0px 2em;
	background-color: #FFF;
	color: #555;
	margin-top: 20px;
	padding-bottom: 20px;
	}
	
#event-verein .event-verein-liste {
	//display: grid;
	//grid-template-columns: auto auto auto;
	}
	
#event-verein .event-verein-liste .event-verein {
	margin: 0 auto;
	//width: 340px;
	//height: 750px;
	border-radius: 0px 1em;
	border: 1px solid #EEE;
	margin-bottom: 2em;
	box-shadow: 0px 2px 5px #EEE;
	position: relative;
	margin-right: 50px;
	}
	
#event-verein .event-verein-liste .event-verein .datetime {
	display: block;
	background-color: #db1c21;
	padding-top: 10px;
	text-align: center;
	color: #FFF;
	font-weight: bold;
	font-size: 1.2em;
	border-radius: 0px 1em 0px 0px;
	}
#event-verein .event-verein-liste .event-verein .time {
	display: block;
	background-color: #db1c21;
	padding-top: 5px;
	padding-bottom: 15px;
	text-align: center;
	color: #FFF;
	font-weight: bold;
	font-size: 1em;
	height: 1em;
	}

#event-verein .event-verein-liste .event-turnier .datetime {
	background-color: #d4a50d;
	color: #555;
	}
#event-verein .event-verein-liste .event-turnier .time {
	background-color: #d4a50d;
	color: #555;
	}
#event-verein .event-verein-liste .event-pause .datetime {
	background-color: #555;
	color: #FFF;
	}
#event-verein .event-verein-liste .event-pause .time {
	background-color: #555;
	color: #FFF;
	}

#event-verein .event-verein-liste .event-kampf .datetime {
	background-color: #05b;
	color: #FFF;
	}
#event-verein .event-verein-liste .event-kampf .time {
	background-color: #05b;
	color: #FFF;
	}
#event-verein .event-verein-liste .event-training .datetime {
	background-color: #0b4;
	color: #FFF;
	}
#event-verein .event-verein-liste .event-training .time {
	background-color: #0b4;
	color: #FFF;
	}


#event-verein .event-verein-liste .event-verein figure {
	width: 100%;
	//height: 212px;
	overflow: hidden;
	border-radius: 0px 0px 0px 1em;
	}

#event-verein .event-verein-liste .event-verein figure figcaption {
	display: none;
	}

#event-verein .event-verein-liste .event-verein figure img {
	width: 100%;
	height: 100%;
	transition: transform 1.5s ease;
	border-radius: 0px 0px 0px 1em;
	}

#event-verein .event-verein-liste .event-verein:hover figure img {
	transform: scale(1.08);
	}
	
#event-verein .event-verein-liste .event-verein h3 {
	padding: 20px 1em;
	height: 45px;
	font-size: 1.2em;
	}
	
#event-verein .event-verein-liste .event-verein h3 a {
	color: #555;
	}

#event-verein .event-verein-liste .event-verein .location {
	padding: 10px 1.5em;
	border-top: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
	background-color: #EFEFEF;
	font-size: 0.8em;
	}

#event-verein .event-verein-liste .event-verein .location span {
	display: block;
	}

#event-verein .event-verein-liste .event-verein .ce_text {
	padding: 1em 1.5em 1em 1.5em;
	}

#event-verein .event-verein-liste .event-verein .more a {
	position: absolute;
	display: block;
	color: #555;
	bottom: 0;
	left: 0;
	padding: 2em;
	}
	
#event-verein .eventliste-verein-slider .swiper-pagination {
	position: relative;
}
	
#event-verein .event-verein-liste .pagination {
	grid-template-columns: auto;
	width: 100%;
	grid-column-start: 1;
  	grid-column-end: 4;
	}

#event-verein .event-verein-liste .pagination p {
	width: 100%;
	text-align: center;
	}
	
#event-verein .event-verein-liste .pagination ul {
	text-align: center;
	}
	
#event-verein .event-verein-liste .pagination ul li {
	display: inline-block;
	padding: 0.5em 0.2em;
	color: #db1c21;
	}

#event-verein .event-verein-liste .pagination ul li a {
	color: #555;
	}

#event-verein .event-verein-liste .pagination ul li a:hover {
	color: #db1c21;
	}
	
@media (min-width: 1200px) {
	#event-verein {
		width: 1180px;
		padding-left: 10px;
		padding-right: 10px;
		}
		
	#event-verein .event-verein-liste {
		//display: grid;
		//grid-template-columns: auto auto auto;
		margin-left: -370px;
		}
	
	#event-verein .event-verein-liste .event-verein {
		width: 340px;
		height: 540px;
		}


	#event-verein .event-verein-liste .event-verein figure {
		height: 212px;
		}
}
@media (max-width: 1199px) and (min-width: 600px) {
	#event-verein {
		width: 580px;
		padding-left: 10px;
		padding-right: 10px;
		}
		
	#event-verein .event-verein-liste {
		//display: grid;
		//grid-template-columns: auto auto auto;
		margin-left: 30px;
		}
	
	#event-verein .event-verein-liste .event-verein {
		width: 340px;
		height: 505px;
		}


	#event-verein .event-verein-liste .event-verein figure {
		height: 212px;
		}}
@media (max-width: 599px) {
	#event-verein {
		width: 250px;
		padding-left: 25px;
		padding-right: 25px;
		}
		
	#event-verein .event-verein-liste {
		//display: grid;
		//grid-template-columns: auto auto auto;
		margin-left: 25px;
		}
	
	#event-verein .event-verein-liste .event-verein {
		width: 250px;
		height: 470px;
		}


	#event-verein .event-verein-liste .event-verein figure {
		height: 156px;
		}
}